body {
    /*     padding-top: 90px;
    */    padding-bottom: 40px;
    background-color: #f5f5f5;
}
body.admin {
    /*     padding-top: 140px;
    */}

.btn-success {
    background-color: #57a900;
    background-image: -moz-linear-gradient(top, #70d900, #57a900);
    background-image: -ms-linear-gradient(top, #70d900, #57a900);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#70d900), to(#57a900));
    background-image: -webkit-linear-gradient(top, #70d900, #57a900);
    background-image: -o-linear-gradient(top, #70d900, #57a900);
    background-image: linear-gradient(top, #70d900, #57a900);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70d900', endColorstr='#57a900', GradientType=0);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
    background-color: #57a900;
}

.btn-success:active, .btn-success.active {
    background-color: #57a900;
}

div.container a.brand {
    margin-left: 0;
    padding: 8px 20px 12px 40px;

}
.navbar-fixed-top {
    position: inherit;
}
.navbar-header {
    width: 100%;
}
.navbar img{
    float: right;
    clear: none;
    margin: 5px;
}
@media (min-width: 1025px){
    .navbar img{
        margin: 5px 0;
    }
}
.navbar-brand {
    font-family: 'Orbitron', sans-serif;
    font-weight:900;
    font-size: 24px;
    margin: 10px 0 10px 10px;
    letter-spacing: 2px;
}
.navbar-inverse .navbar-brand {
    color: #000;
    text-shadow: none;
}
.navbar-brand span{
    padding-left: 10px;
    font-size: 14px;
    font-weight:400;
    letter-spacing: 2px;
}
.navMaui{
    float: right;
    padding: 15px 0;
}
.navbar-inverse {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cccccc+11,eeeeee+31,cccccc+74 */
    background: #cccccc; /* Old browsers */
    background: -moz-linear-gradient(left,  #cccccc 11%, #eeeeee 31%, #cccccc 74%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(11%,#cccccc), color-stop(31%,#eeeeee), color-stop(74%,#cccccc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #cccccc 11%,#eeeeee 31%,#cccccc 74%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #cccccc 11%,#eeeeee 31%,#cccccc 74%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #cccccc 11%,#eeeeee 31%,#cccccc 74%); /* IE10+ */
    background: linear-gradient(to right,  #cccccc 11%,#eeeeee 31%,#cccccc 74%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#cccccc',GradientType=1 ); /* IE6-9 */

    border-bottom-style: dotted;
    border-bottom-width: 1px;
}

@media (min-width: 1280px){
    .container {
        width: 1250px;
    }
}
.navbar-brand, .navbar-nav>li>a {
    text-shadow: none;
    padding: 0;
}
.navbar-nav>li>a.btn {
    background: #f0f0f0;
    background-image: -webkit-linear-gradient(top, #f0f0f0, #c2c2c2);
    background-image: -moz-linear-gradient(top, #f0f0f0, #c2c2c2);
    background-image: -ms-linear-gradient(top, #f0f0f0, #c2c2c2);
    background-image: -o-linear-gradient(top, #f0f0f0, #c2c2c2);
    background-image: linear-gradient(to bottom, #f0f0f0, #c2c2c2);
    -webkit-border-radius: 6;
    -moz-border-radius: 6;
    border-radius: 6px;
    text-shadow: 1px 1px 3px #666666;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 10px 5px 10px;
    border: solid #9e9e9e 1px;
    text-decoration: none;
    text-shadow: none;
    margin: 5px 10px 5px 0;
    letter-spacing: 1px;
}

.navbar-nav>li>a.btn:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
}
.navbar-inverse .navbar-nav>li>a.btn {
    color: #333;
}
.navbar>.container .navbar-brand{
    margin-left: 10px;
    width: 80%;
}
@media (max-width: 768px){
    .navbar>.container .navbar-brand {
        margin-left: 10px;
    }
}
.navbar-inverse .navbar-nav>li>a {
    padding: 5px 10px;
    text-shadow: none;
    color: #999;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-nav>li>a:hover {
    text-shadow:  0px 0px 2px #fff;
    color: #000;
}
.nav-admin {
    text-transform: uppercase;
    color: #000;
    letter-spacing: 1px;
}
.navbar-inverse .nav-admin.navbar-nav>li>a {
    padding: 5px 10px 10px 0;
    color: #000;
}
.navbar-inverse .nav-admin.navbar-nav>li>a:after {
    content: "|";
    padding-left: 10px;
}
.navbar-inverse .nav-admin.navbar-nav>li:last-child>a:after {
    content: "";
}
.navbar-toggle {
    float: right;
    padding: 2px 10px;
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 10px;
    border: 2px solid transparent;
    border-radius: 4px;
    font-weight: 900;
    font-size: 24px;
    clear: none;
}

footer {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3b3b3b+11,464646+31,3b3b3b+74 */
    background: #3b3b3b; /* Old browsers */
    background: -moz-linear-gradient(left,  #3b3b3b 11%, #464646 31%, #3b3b3b 74%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(11%,#3b3b3b), color-stop(31%,#464646), color-stop(74%,#3b3b3b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #3b3b3b 11%,#464646 31%,#3b3b3b 74%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #3b3b3b 11%,#464646 31%,#3b3b3b 74%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #3b3b3b 11%,#464646 31%,#3b3b3b 74%); /* IE10+ */
    background: linear-gradient(to right,  #3b3b3b 11%,#464646 31%,#3b3b3b 74%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b3b3b', endColorstr='#3b3b3b',GradientType=1 ); /* IE6-9 */

    min-height: 50px;
    /* 		position:absolute; */
    bottom:0;
    width:100%;
}
footer a,
footer .navbar-nav>li>a{
    color: #CCC;
    padding: 10px;

}
footer a:hover,
footer .navbar-nav>li>a:hover{
    background-color:transparent;
    color: #FFF;
    text-shadow: 0px 0px 5px #FFF;
}
.navbar hr {
    margin: 10px 0;
    border-top:1px dotted #000;
}

#chartdiv {
    background-color: #FFF;
    padding: 0 5px;
    margin-bottom: 20px;
    border: 1px solid #DDD;
    border-radius: 4px;
}
.amChartsDataSetSelector select:last-child{
    display:none;
}
text.amcharts-legend-label {
    /*font-size: 16px;
        font-family:Arial;
        font-weight:bold;*/
    display:none;
}
.thRight,
.tdRight{
    text-align: right;
}

.labelFullWidth{
    width: 100%;
}

.dataTables_length,
.dataTables_filter,
.dataTables_info,
.dataTables_paginate,
.checkboxFilter{
    padding: 5px;
}

td.details-control {
    background: url('/images/details_open.png') no-repeat center center;
    cursor: pointer;
}

tr.shown td.details-control {
    background: url('/images/details_close.png') no-repeat center center;
}

div.slider {
    display: none;
}

table.dataTable tbody td.no-padding {
    padding: 0;
}
table#admincashouts tr > td:nth-child(5),
table#admincashouts tr > td:nth-child(6),
table#admincashouts tr > td:nth-child(7){
    text-align: right;
    width: 110px;
}